@charset "UTF-8";
#mar2026 {
  position: relative;
}
#mar2026 a {
  text-decoration: none; /*default-adjust*/
  transition: all 0.5s ease;
}
#mar2026 p {
  margin: 0;
}
#mar2026 img {
  max-width: 100%;
}
#mar2026 a:hover {
  opacity: 0.5;
}
#mar2026 .upp2p {
  margin-top: 2%;
}
#mar2026 .uppmin2p {
  margin-top: -2%;
}
#mar2026 .zp1 {
  position: relative;
  z-index: 1;
}
#mar2026 .text-md14px-sm8px {
  font-size: 14px;
  font-family: "ヒラギノ角ゴシック W2";
}
#mar2026 .text-md25px-sm15px {
  font-size: 25px;
  font-family: "ヒラギノ角ゴシック W3";
}
#mar2026 .text-md30px-sm18px {
  font-size: 30px;
  line-height: 0.8em;
  font-family: "ヒラギノ角ゴシック W3";
}
#mar2026 .text-md45px-sm22px {
  font-size: 45px;
  font-family: "ヒラギノ角ゴシック W5";
  color: #001eaa;
  margin-top: 3%;
}
#mar2026 .text-al-center {
  text-align: center;
}
#mar2026 .txcolor-f6 {
  color: #FFFFFF;
}
#mar2026 .txcolor-33 {
  color: #333333;
}
#mar2026 .br-sp {
  display: none;
}
#mar2026 .bg-222222 {
  background-color: #222222;
}
#mar2026 .bg-cork {
  background-image: url(../images/ph_hoku0302_cork.jpg);
  background-size: auto;
  background-position: center center;
}
#mar2026 .bg-e60000 {
  background-color: #e60000;
}
#mar2026 .bg-ffe100gra {
  background-image: linear-gradient(90deg, rgb(255, 225, 0) 0%, rgb(255, 255, 255) 100%);
}
#mar2026 .bg-001eaa {
  background-color: #001eaa;
}
#mar2026 .layer-base {
  position: relative;
}
#mar2026 .layer-upper {
  position: absolute;
  top: 0px;
}
#mar2026 .over-ime {
  display: none;
}
#mar2026 .inside-ime {
  display: block;
}
#mar2026 .sa {
  opacity: 0;
  transition: all 0.5s ease;
}
#mar2026 .sa.show {
  opacity: 1;
  transform: none;
}
#mar2026 .sa--up1 {
  transform: translate(0, 15%);
}
#mar2026 .sa--up2 {
  transform: translate(0, 30%);
}
#mar2026 .sa--scale1 {
  transform: scale(0%, 0%);
  transition: all 1s 0s ease;
}
@media (max-width: 543px) {
  #mar2026 .text-md14px-sm8px {
    font-size: 8px;
    line-height: 0.5em;
  }
  #mar2026 .text-md25px-sm15px {
    font-size: 15px;
  }
  #mar2026 .text-md30px-sm18px {
    font-size: 18px;
    line-height: 1em;
    margin-bottom: 4%;
  }
  #mar2026 .text-md45px-sm22px {
    font-size: 22px;
  }
  #mar2026 .br-sp {
    display: block;
  }
}
@media (max-width: 980px) {
  #mar2026 .contents {
    padding-right: 2%;
    padding-left: 2%;
  }
}
@media (min-width: 980px) {
  #mar2026 .center980 {
    margin: auto;
    width: 980px;
  }
  #mar2026 .over-ime {
    display: block;
    width: 100%;
    height: 980px;
    object-fit: cover;
  }
  #mar2026 .inside-ime {
    display: none;
  }
}
@media (min-width: 1500px) {
  #mar2026 .over-ime {
    object-fit: contain;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
